# pongchat-test

This project is a test chat made with node.js/electron(client-side) and php(server-side),this chat is completly free but i dont recommend to use it without editing the code because has big security issues.